﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Email Templates
            </h1>
        </div>
        <div class="actions">
            <a ui-sref="EmailCampaignTemplateAddEdit" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Add new template">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <label for="templateSearchTerm">Search by template name</label>
    <div class="input-control text" data-role="input-control">
        <input ng-model="templateSearchTerm" id="templateSearchTerm" type="text" placeholder="Enter template name here" ng-change="">
        <button class="btn-search" tabindex="-1" type="button" ng-click="templateSearch()"></button>
    </div>
    <div class="clearfix"></div>
    <kendo-grid options="FillTemplateGrid"></kendo-grid>
</div>
